/******************************************************************
Site Name:dessert
Author:SiloCreativo

Stylesheet: pink custom Stylesheet

******************************************************************/

/*********************
01. GENERAL STYLES
*********************/
.custom-bg {
  background: url(images/pink-custom-bg.png) 0 0 repeat;
}
.custom-top-bg {
  background: url(images/pink-custom-top-bg.png) repeat-x;
  height: 22px;
}
.custom-bottom-bg {
  background: url(images/pink-custom-bottom-bg.png) repeat-x;
  height: 22px;
}
.header nav {
  background: url(images/pink-ribbon.png) no-repeat;
}
.social a {
  color: #e0a8a9;
}
h1.page-title, p.page-title, .footer {
  color: #565656;
}
.nav li ul.sub-menu, .nav li ul.children {
background-color: #95d3e0;
border: 1px solid #84c7d1;
}
input#submit, input.wpcf7-submit, .celeste-button {
border-bottom: 2px solid #81c8d5;
}
input#submit:hover, input.wpcf7-submit:hover, .celeste-button:hover {
border-bottom: 2px solid #333;
}
footer .widgettitle {
border-bottom: 4px double #aaa;
}



